
.blog-main{
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 160px;
}

.blog-head{

}

.head-top{
    display: flex;
    justify-content: space-between;
}

.head-top h1{
    font-size: 32px;
    font-weight: 700;
    color: #010F24;
}

.head-top .head-search{
    width: 36%;
}

.head-top .el-input__inner{
    border-radius: 40px;
    background: #F0F3F7;
    border: 1px solid #ABCDFF;
}



.first-article{
    display: flex;
    margin-top: 60px;
}

.first-article .first-article-img{
    width: 48%;
}

.first-article .first-article-img img{
    width: 100%;
    height: 260px;
}

.first-article .first-info{
    margin-left: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.first-article .first-sign{
    display: inline-block;
    border-radius: 4px;
    background: #F23535;
    color: #FFFFFF;
    padding: 2px 10px;
    font-size: 14px;
    font-weight: 700;
    width: 76px;
}

.first-article .first-title{
    font-size: 36px;
    font-weight: 700;
    color: #011026;
}

.first-article .first-info p{
    font-size: 20px;
    font-weight: 400;
    color: #616D80;
}

.first-article .first-info a{
    font-size: 16px;
    font-weight: 700;
    color: #1A1A1A;
}

.first-article .first-info a i{
    color: #616D80;
}

.blog-list{
    max-width: 1200px;
    margin: 80px auto;
}


.blog-list .el-tabs__nav-wrap::after{
    display: none;
}

.blog-list .el-tabs__active-bar{
    display: none;
}

.blog-list .el-tabs__item{
    padding: 10px 20px !important;
    border-radius: 62px;
    border: 1px solid #E2E6EF;
    line-height: unset;
    margin-right: 20px;
}

.blog-list .el-tabs__item.is-active{
    background: #E8F0FF!important;
    border: 1px solid #0D6EFB;
}

.blog-list .el-tab-pane,.blog-list .blog-related{
    padding: 4px;
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
}

.blog-list .el-tab-pane .blog-list{

}

.blog-list .blog-item{
    width: 31.6%;
    border-radius: 14px;
    background: #FFFFFF;
    box-shadow: 0 0 6px #CCE4FF;
    margin-bottom: 30px;
    margin-right: 30px;
}

.blog-list .blog-item:nth-child(3n){
    margin-right: 0;
}

.blog-list .blog-item .blog-img{
    width: 100%;
}

.blog-list .blog-item .blog-img img{
    width: 100%;
    height: 200px;
}

.blog-list .blog-item .blog-info{
    padding: 20px;
}

.blog-list .blog-item .blog-info .blog-title{
    font-size: 20px;
    font-weight: 700;
    color: #1A1A1A;
}

.blog-list .blog-item .blog-info .blog-content{
    font-size: 14px;
    font-weight: 400;
    color: #616D80;
    margin-top: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.blog-list .blog-item .blog-info .blog-data{
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.blog-list .blog-item .blog-data{
    font-size: 14px;
    color: #909AAB;
}

.blog-list .pagination{
    text-align: center;
    margin-top: 20px;
}

/*文章详情页*/

.article{
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.article-left{
    width: 65%;
    padding: 40px 20px;
    border: 1px solid #DFE8F7;
    box-shadow: 0 0 8px  #CCE4FF;
    border-radius: 14px;
}

.article-left h1{
    font-size: 32px;
    font-weight: 700;
    color: #303030;
}

.article-left .other-info{
    margin-top: 20px;
}

.article-left .content-body{
    margin-top: 40px;
}

.article-right{
    width: 32%;
    padding: 40px 20px;
    border: 1px solid #DFE8F7;
    box-shadow: 0 0 8px  #CCE4FF;
    border-radius: 14px;
}

.article-right .recommend-nav{
    font-size: 24px;
    font-weight: 700;
    color: #212025;
    display: flex;
    align-items: center;
}

.article-right .recommend-nav img{
    margin-left: 6px;
}

.article-right .recommend .recommend-item{
    margin-top: 34px;
}

.article-right .recommend .recommend-title{
    font-size: 16px;
    font-weight: 700;
    color: #011A40;
}

.article-right .recommend p{
    font-size: 14px;
    font-weight: 400;
    color: #6D7C90;
    margin-top: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.related{
    margin-top: 60px;
}

.related-nav{
    font-size: 36px;
    font-weight: 700;
    color: #212025;
}

@media (max-width: 600px) {

    .blog-main{
        padding:0 10px;
    }

    .head-top{
        flex-direction: column;
    }

    .head-top .head-search{
        width: 90%;
        margin-top: 20px;
    }

    .first-article{
        flex-direction: column;
    }

    .first-article img{
        width: 100%;
    }

    .first-article .first-info{
        margin:20px 0 0;
    }

    .blog-list .blog-item{
        width: 100%;
    }


}